@media screen and (max-width: 1077px) {
.main_outer {
  width: 100%;
  padding:0 2%;
}
.product_container li:nth-child(2) {
  margin: 0 5%;
}
.product_container li {
  width: 30%;
}
.product_image img
{
	width:100%;
}
.shortlisted_container li {
  padding: 0 2%;
  width: 33.3%;
}
}
@media screen and (max-width: 979px) {
	.mobile_show
	{
		display:block!important;
	}
	.mobile_vote_button
	{
		width:100%;
		text-align:center;
		float:left;
		margin-top:20px;
	}
	.red_color
	{
		background-color:#ed4159;
		color:#fff;
	}
	.red_color:hover
	{
		background-color:#e51c38;
	}
	.product_container {
  padding: 36px 36px 37px;
}
.shortlisted_container li {
  padding: 0 2%;
  width: 50%;
}
.shortlisted_container li:nth-last-child(3)
{
	border-bottom:1px #cccccc solid;
}
.sponsors_container li {
  margin-right: 3%;
}
}
@media screen and (max-width: 767px) {
.award_container img
{
	width:280px;
}
.award_container {
  padding: 0 2% 29px;
}
.award_container h1 {
  font-size: 37px;
}
.award_container h2 {
  font-size: 22px;
}
.voting_content {
  width: 398px;
  float:none;
  margin:auto;
}
.product_container {
  padding: 36px 2% 37px;
}
.product_container h4 {
  font-size: 40px;
}
.judging_panel_container li {
  margin-bottom: 20px;
}
.sponsors_container li
{
	width:auto;
	margin-right:2%;
}
.sponsors_container li img
{
	width:138px;
}
.listed_heading {
  font-size: 25px;
}
.product_container li {
  width: 100%;
  float:left;
  margin-bottom:20px;
}
.product_container li:last-child
{
	margin-bottom:0;
}
.product_image {
  width: 180px;
}
.product_description {
  width: 57%;
}
.product_container li:nth-child(2) {
  margin: 0;
}
.shortlisted_container li strong {
  font-size: 18px;
}
.shortlisted_container li p {
	font-size:12px;
}
}
@media screen and (max-width: 479px) {
.voting_container {
  padding: 15px;
}
.voting_content {
  width: 100%;
}
.voting_content h3 {
  font-size: 23px;
}
.voting_content {
  padding: 20px 15px;
}
.vote_now_button {
  padding: 10px 15%;
}
.product_image {
  margin-right: 10px;
  width: 110px;
}
.product_container li:nth-child(2)
{
	margin:20px 0;
}
.product_container li
{
	margin-bottom:0;
}
.judging_panel_container li {
  margin-right: 5%;
  width: 45%;
}
.profile_image img
{
	width:100%;
}
.judging_panel_container h6,
.sponsors_container h6 {
  font-size: 25px;
}
.judging_panel_container li strong, .judging_panel_container li strong a {
  font-size: 20px;
}
.judging_panel_container li:nth-child(2n+0)
{
	margin-right:0;
}
.judging_panel_container li p {
  min-height: 110px;
}
.closing_date {
  font-size: 14px;
}
.shortlisted_container li {
  min-height: inherit;
  padding: 0 2% 20px;
  width: 100%;
}
.judging_panel_container li:last-child
{
	margin-bottom:0;
}
.judging_panel_container li:last-child p
{
	min-height:inherit;
}
.sponsors_container li {
  margin-right: 0;
  width:30%;
}
.sponsors_container li img
{
	width:100%;
}
.sponsors_container ul {
  margin-bottom: 20px;
}
.sponsors_container p
{
	margin-top:0;
}
.sponsors_container li:nth-child(2) {
  width: 18%;
  margin: 0 2%;
}
.sponsors_container li span {
  display: table;
  height: 68px;
}
}
.mobile_show
{
	display:none;
}
 